mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true) To be added

Provides the stack functionality for a stack of client response channel sinks that must be invoked during an asynchronous message response decoding.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` ``

  The method initializes asynchronous processing on the top sink in the current sink stack. For additional information, see .

  Requests asynchronous processing of a method call on the sinks in the current sink stack.

  The headers retrieved from the server response stream. The stream coming back from the transport sink.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  The method dispatches the specified exception to the server through the reply sink specified in the constructor of the current sink stack. If the current sink stack was created without a reply sink, the exception is not transmitted, and no new exception is thrown.

  Dispatches the specified exception on the reply sink.

  The exception to dispatch to the server.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  The method dispatches the specified message to the server through the reply sink specified in the constructor of the current sink stack. If the current sink stack was created without a reply sink, the message is not transmitted, and no new exception is thrown.

  Dispatches the specified reply message on the reply sink.

  The to dispatch.